Description

We have encountered some problems with connection from gCore container to couchDB via https.

For this release the https on couchDB should be disabled.

History

#1 - Nov 03, 2015 06:23 PM - Andrea Dell'Amico

- Status changed from New to In Progress

I'm reconfiguring now to disable the redirection from http to https.

#2 - Nov 03, 2015 06:33 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

I just verified that https is not forced both in dev and in production. So it's still possible to use plain http to connect to

accounting[-d]-d4s.d4science.org.

#3 - Nov 04, 2015 11:19 AM - Roberto Cirillo

@lucio.lelii@isti.cnr.it , @luca.frosini@isti.cnr.it  could you give us a feedback about this?

#4 - Nov 04, 2015 01:36 PM - Luca Frosini

NO problem. We just have to change the url from Service Endpoints. I'm going t do it immediately for SmartExecutor an Accounting ServiceEndpoint.

@lucio.lelii@isti.cnr.it can you do it for authorization?

#5 - Nov 04, 2015 01:40 PM - Luca Frosini

DONE

#6 - Nov 11, 2015 05:58 PM - Andrea Dell'Amico

- % Done changed from 0 to 100

#7 - Nov 11, 2015 05:58 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
